﻿<div ng-controller="toastCtrl" ng-init="load()">
  
    <div class="panelNotification">
        
        <div class="toast  {{x.class}}"  id="{{x.id}}" style="width: 250px" ng-repeat =" x in notifiche.list">
            <div class="toast-header">
              <strong class="mr-auto" ng-if="x.titolo != ''" ng-bind="x.titolo">Bootstrap</strong>
           
              <button type="button" class="ml-2 mb-1 close" ng-click="notifiche.remove(x.id)">
                <span>&times;</span>
              </button>
            </div>
            <div class="toast-body" > 
                <div ng-bind="x.testo">

                </div>
              
            </div>
      
          </div>
   
    </div>
   
</div>